Image::ExifTool::PNG(3)

NAME
Image::ExifTool::PNG - Read and write PNG meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read and write PNG (Portable Network Graphics), MNG (Multi-image Network Graphics) and JNG (JPEG Network Graphics) images.

AUTHOR
Copyright 2003-2012, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.libpng.org/pub/png/spec/1.2/>
<http://www.faqs.org/docs/png/>
<http://www.libpng.org/pub/mng/>
<http://www.libpng.org/pub/png/spec/register/>

SEE ALSO
"PNG Tags" in Image::ExifTool::TagNames, "MNG Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)